.siteBanner {
    min-height: 100dvh;
    position: relative;
    z-index: 2;
    background-color: var(--secondary-color);
    background-image: url(../images/home/marigold-banner-bg-image.png);
    background-image: -webkit-image-set(
        url(../images/home/marigold-banner-bg-image.webp) 1x,
        url(../images/home/marigold-banner-bg-image.png) 1x
    );
    background-image: image-set(
        url(../images/home/marigold-banner-bg-image.webp) 1x,
        url(../images/home/marigold-banner-bg-image.png) 1x
    );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    padding-block: 10rem 4rem;
}

.contactFormWrap {
    width: 55rem;
    max-width: 100%;
    padding: 4rem 8.75rem;
    min-height: 37rem;
    background: rgba(255, 174, 0, 0.75);
}

.contactFormWrap .sectionHead {
    color: #000000;
}

.contactFormWrap .sectionDesc {
    color: #000000;
}

.contactFormWrap .form-control {
    background: transparent !important;
    border: none !important;
    border-bottom: 1px dashed var(--secondary-color) !important;
    border-radius: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    color: var(--secondary-color) !important;
    font-size: 1.1rem;
}

.contactFormWrap .form-control:focus {
    box-shadow: none !important;
    border-bottom-style: solid !important;
}

.contactFormWrap label {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 1.25rem;
}

.contactFormWrap .siteBtn {
    background: #FFFFFF;
    border-color: #FFFFFF;
    color: #000000;
    padding-block: 1rem;
    font-weight: 600;   
}

.contactFormWrap .siteBtn:hover {
    background: #000000;
    color: #FFFFFF;
    border-color: #000000;
}

.contactFormWrap .submitBtn {
    background: #000000;
    color: #FFFFFF;
    border-color: #000000;
}

.contactFormWrap .submitBtn:hover {
    background: #FFFFFF;
    color: #000000;
    border-color: #FFFFFF;
}


@media (max-width: 767px) {
    .contactFormWrap {
        padding: 4rem 1.5rem;
    }
    .contactFormWrap label {
        font-size: 1rem;
    }
}

@media(max-width: 575px) {
    .siteBanner {
        background-image: url(../images/home/marigold-banner-bg-mob-image.png);
        background-image: -webkit-image-set(
            url(../images/home/marigold-banner-bg-mob-image.webp) 1x,
            url(../images/home/marigold-banner-bg-mob-image.png) 1x
        );
        background-image: image-set(
            url(../images/home/marigold-banner-bg-mob-image.webp) 1x,
            url(../images/home/marigold-banner-bg-mob-image.png) 1x
        );
    }
}

